for (f in document.getElementsByTagName('iframe')) {
	var as = f.contentWindow.document.getElementsByTagName('a');
	if (as != null) {
		for (a in as) {
			if (a.getAttribute('target') == '_blank') {
				a.setAttribute('target', '_parent');
			}
		}
	}
}
